
.contextual-links-trigger{
    background: none;
}
/******* header ***************/
div#site-name {
    width: 321px;
    height: 90px;
    background: url('../images/logo.jpg') no-repeat;
    margin-top:5px;
    position: absolute;
    top: 22px;
    left: 355px;

    /*font-weight: bold;*/
}



body.page-staff h1#page-title{
    display: none;
}
/******** Blocks *************/
.call-to-action{
    width: 296px;
    height: 129px;
    overflow: hidden;
    background: url('../images/ca_bak.gif') #646504 repeat-x;
    padding: 8px;
    border-radius: 5px;
    border: 1px solid #634e00;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    margin: 10px 5px;

}
div#call-to-action > div{
    text-align: center;
}

div.call-to-action  div.learn-more img{
    border:none;
}
div.learn-more img,
div.learn-more a{
    display: inline;
    vertical-align: middle;
    color: #ffffff;
    text-decoration: none;
}
.video-block{
    width: 308px;
    height: 230px;
    float: right;
    background: #BBBBBB;
    margin-left: 10px;
}
div.call-to-action:first-child{
    margin-left: 0;
}
div.call-to-action:last-child{
    margin-right: 0;
}
.inline-block{
    display: inline-block;
}
/****** blue info ****************/
div.blue-info hr{
    border-top: 1px solid #4b76b5;
    border-bottom: 1px solid #061e48;
    margin:0;
}
div.blue-info{
    padding-top:5px;
    width: 300px;
    background: url('../images/info-block-bak.gif') repeat-x top #094192;
    color: #ffffff;
    display: inline-block;
    *zoom: 1;
    *display: inline;
    height: 83px;
}
div.blue-info p{
    color: #ffffff;
    font-size: 11px;
}
div.blue-info:last-child{
    margin-left: 17px;
}
div.blue-info h3 {
    background: none repeat scroll 0 0 transparent;
    color: #FFFFFF;
    font-size: 18px;
    font-weight: normal;
    margin: 0;
    text-align: left;
    text-shadow: 2px 2px 2px #021326;
}
div.text-content{
    width:211px;
    margin-left:20px;
}
.readmore{
    color:#afb007;
}
div.blue-info .ca-wrapper{
    position: relative;
}
div.blue-info .ca-wrapper > img{
    position: absolute;
    top: -24px;
    left: -18px;

}

/********** tabbed content  *****************/
div.page-content .ui-widget-header {
    background: none;
}
div.page-content div.ui-widget-content{
    border:none;
}
div.page-content ul.ui-tabs-nav{
    padding:0;
}
div.page-content ul.ui-tabs-nav li{
    padding:0;
    display: inline-block;
    text-align: center;
    max-width: 217px;
    vertical-align: middle;
    height: 50px;
    float: none;
    position: static;
    background: #002a42;
    border: none;
    border-top-right-radius: 0;
    border-top-left-radius: 0;
    border-bottom-right-radius: 5px;
    border-bottom-left-radius: 5px;
}
div.page-content ul.ui-tabs-nav li a{
    white-space: normal;
    padding: 14px 5px;
    color:#ffffff;
    font-family: arial, sans-serif;
    font-size: 14px;
}
div.page-content ul.ui-tabs-nav li:last-child > a{
    /*padding: 5px 5px;*/
}
div.page-content ul.ui-tabs-nav .ui-state-active{
    background: #b09019;

}
/********** news events article page ***********/
div.news-evets_img {
    float: left;
    margin: 0 15px 15px 0;
}



div.article-body p:first-child,
div.node-page .field-item p:first-child {
    font-style: italic;
    font-size: 13px;
    color: #002776;
    margin-bottom: 15px;
    margin-top: 15px;
    font-weight: normal;
}

.tax-tags, .submitted {
    color: #9fa033;
    text-decoration: none;
}

.tax-tags a {
    color: #4d71b4;
    text-decoration: none;
}
a.back-link{
    text-decoration: none;
    background: url('../images/gold-arr.gif') no-repeat left;
    display: block;
    padding-left: 40px;
    margin: 20px 0;
    font-weight: bold;
    clear: both;
}
/********* news accordian styles  *********************/
body.page-news h2.news-events-title {
    background: url("../images/nav_bak.gif") repeat-x scroll 0 0 #094192;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    color: #FFFFFF;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 10px;
    font-style: normal;
    margin: 0;

}
body.page-news div.ui-accordion div.views-row {
    margin: 0;
    padding: 0;
}
body.page-news a.achive-link {
    background: url("../images/nav_bak.gif") repeat-x scroll 0 0 #094192;
    color: #FFFFFF;
    display: block;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    margin-bottom: 20px;
    padding: 10px;
    text-decoration: none;
}
body.page-news div.views-row-even div.views-accordion-header {
    background:  #d4d4d0;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
}
body.page-news div.views-row-odd div.views-accordion-header {
    background:  url('../images/acc-odd-bak.gif') repeat-x top #e0e1e4;
    font-family: arial,sans-serif;
    font-size: 12px;
    font-weight: bold;
    padding: 5px;
}
body.page-news span.post-date{
    color:#b09019;
    display: inline-block;
    margin-right: 10px;
}
/*********** table styles *****************/
div#main table th{
    border: 1px solid #C5C6C9;
    font-weight: bold;
    padding: 5px;
    vertical-align: middle;
}
div#main table td{
    vertical-align: middle;
    padding: 5px;
    border: 1px solid #C5C6C9;
}
.stafftable img{
    max-width: 150px;
}

/*********** custom basic pages *************/
a.learn-more{
    display:block;
    background: url('../images/learn-arr.gif') right no-repeat ;
    color: #b38e19;
    width: 90px;
    text-decoration: none;

}
.center-b {
    text-align: center;
}

.inline-b {
    display: inline-block;
}

body table p {
    color: #67696C;
}

div.node-page table.recepp td {
    padding: 10px;
    border: 1px solid #67696C;
}

table.recepp {

}
div.stnd-table-page table th{
    border: 1px solid #6c6d70;
    padding: 10px;
}
div.stnd-table-page table td{
    border: 1px solid #6c6d70;
    padding: 10px;
}
div.stnd-table-page table td p{
    color:#6c6d70 !important;
    font-size: 12px !important;
    font-style: normal !important;

}

/********  small social **************/
div.small-social {
    margin: 10px 0;
}

div.small-social a {
    display: inline-block;
    height: 16px;
    width: 16px;
    color: #4d71b4;

}

div.small-social a.mail {
    background: url('../images/small_social_icons.gif') no-repeat 0 0
}

div.small-social a.faceb {
    background: url('../images/small_social_icons.gif') no-repeat -21px 0
}

div.small-social a.twitt {
    background: url('../images/small_social_icons.gif') no-repeat -42px 0
}

div.small-social a.google {
    background: url('../images/small_social_icons.gif') no-repeat -63px 0
}

div.small-social a.linkin {
    background: url('../images/small_social_icons.gif') no-repeat -84px 0
}

/********* content styles ***********/
.home-logo{
    margin: 0 10px 10px 0;
}
div.page-content ul li{
    background: url('../images/std_bull.gif') 0 7px no-repeat;
    padding-left: 20px !important;
    margin-bottom: 5px;
}
div.page-content div.ui-tabs  ul.ui-tabs-nav li{
    padding: 0 !important;
}
p{
    font-size: 13px;
    color:#494949;
    margin-bottom: 10px !important;
}
p.italic-text {
    font-style: italic;
}

a.blue-learnmore {
    display: block;
    background: url('../images/blu-learnmore.gif') no-repeat 0 3px;
    padding-left: 20px;
    text-decoration: none;
    font-size: 13px;
}

div#main h1 {
    color: #002775;
    font-family: arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    margin-bottom: 10px;
}

div.content ul {
    list-style: none;
    margin: 0;

}

div.content h2 {
    font-style: normal;
    font-size: 12px;
    color: #002a42;
    margin-bottom: 15px;
    margin-top: 15px;
    font-weight: bold;
}

div.content li {
    line-height: 20px;
    font-size: 13px;
    padding: 0;
    margin:  0;

}

div.content li a {

}
div.page-content a{
    color: #b09019;
    text-decoration: none;
}
/******* Tabs styleing ***********/
.intro,
div.node-page .field-item p:first-child{
    color:#002775;
    font-style: italic;
    font-size: 14px;
    margin: 0;
}
div.ui-tabs-panel p:first-child{
    font-style: italic;
    color: #002775;
    font-size: 14px;
}
div.mod-year{
    width: 49%;
    display: inline-block;
    vertical-align: top;

}
div.mod-year > h2, div.content h2.head-block{
    color: #ffffff;
    background: #002a42;
    border-radius: 3px;
    padding: 7px 10px;
    text-transform: uppercase;
    text-shadow: none;
}

/******* navigation **************/
a.lang-link {
    display: block;
    position: absolute;
    z-index: 50;
    top: 5px;
    right: 10px;
    background: url('../images/lang_bub.gif') no-repeat;
    height: 32px;
    width: 85px;
    color: #ffffff;
    text-decoration: none;
    padding: 5px 0 0 10px;
}

a.lang-link:hover {
    color: #ffffff;
}

a.ga-lang {

}

ul#nice-menu-1 {
    width: 100%;
}
/******** research interests view block ************/
.view-id-research_interests .views-field-field-ri-image{
    float: left;
    width: 128px;
    margin: 0 15px 15px 0;
}
.view-id-research_interests p{
    margin-top:0;
}
.view-id-research_interests .views-field-body{
    float: left;
    width: 470px;
}
.view-id-research_interests .views-row{
    border-bottom: 1px solid #D8D8D8;
    padding-bottom: 15px;
}
/******** our staff-view ******************/
div.content div.full-profile ul li{
    background: url("../images/bullet-trans.gif") no-repeat scroll left center transparent;
}
div.view-our-staff a {
    text-decoration: none;
}

div.view-our-staff tr.even, tr.odd {
    background: none;
    border: none;
    font-size: 13px;
    font-family: 'Istok Web', sans-serif;
}

div.view-our-staff td {
    padding-bottom: 5px;

}

div.view-our-staff table {
    width: 100%;
}

div.view-our-staff td.views-field-field-staff-name,
div.view-our-staff td.views-field-field-staff-email {
    color: #1888be;
}

/******** department navigation ***************/
div#block-views-dept-links-block {
    width: 316px;
    float: right;
    margin-right: 5px;
    margin-left: 10px;
}

div.views-row {
    border: none;
}

div.dept-nav {
    background: url('../images/dept-nav-bak.gif') #096896 repeat-x;
    height: 56px;

    border: solid 1px #0f5271;
    padding: 9px;

}

div#block-views-dept-links-block div.views-row {
    margin: 0;
    padding: 0;
}

span.dept-title {
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
    text-shadow: 0 1px 1px #021326;

}

span.visit {
    margin-top: 5px;
    display: block;
    padding-left: 16px;
    color: #373555;
    background: url('../images/visit.gif') no-repeat 0 3px;
}

div.dept-nav > a {
    display: block;
    float: right;
    width: 210px;
    text-decoration: none;
}

div.dept-img {
    width: 75px;
    float: left;
}

/******* content div **************/
div#main > div#content {
    min-height: 480px;
}

div#site-name a#headtitle:hover {
    text-decoration: none;

}

div#site-name span {
    font-weight: normal;
    font-size: 20px;
    font-family: georgia, serif;
}

/******** wrapper section *********/
div#main-wrapper {
    width: 995px;
    margin: 0 auto;
    padding-bottom: 50px;
}

div#main-wrapper {
    /* background:  url('../images/shadow_l.jpg') repeat-y left;*/
    /*padding-left: 25px;*/
    -webkit-box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, .2);
    box-shadow: 0px 3px 12px 2px rgba(0, 0, 0, .2);
    padding-top: 10px;

}

/*div#wrapl {
    padding-right: 25px;
    padding-top: 11px;
}*/

div.content > div.node-page {
    /*    padding: 0 0 10px 10px;*/
    margin-right: 0;
}



/*********** highlight area - slider ****************/
div#highlighted {
    background-color: #ffffff;
    height: 256px;
    margin: 0 auto;
    width: 970px;
    position: relative;
    overflow: hidden;


}

div#highlighted div.content {
    position: relative;
}

div#highlighted div.content > span {
    float: none;
}

div#slideblock {
    padding-top: 65px;
    width: 460px;
    height: 256px;
    background: url('../images/eps_logo.png') no-repeat top center;
    z-index: 30;
    position: absolute;
    top: 0;
    right: 0;

}

div.slideblock-info {
    background: url('../images/trans-bak.png');
    padding: 10px 190px 20px 20px;
    position: relative;

}

.quote {
    font-style: italic;;
}

div.slideblock-info .position {
    font-size: 10px;
}

div.slideblock-info img {
    position: absolute;
    top: 10px;
    right: 20px;
}

div.slideblock-info p {
    color: #ffffff;
    padding: 0;
}

div.slide-left-text {
    position: absolute;
    top: 0px;
    left: 0px;
    z-index: 5;

}
img.left-img{
    position: absolute;
    left: 0;
    top: 0;
    z-index: 12;
}
div.slide-right-text {
    position: absolute;
    z-index: 5;
    top: 0px;
    right: 0px;
}
div.slide-right-text > img{

    right: 0;
    top: 0;
}

.welcome-txt{
    color:#ffffff;
    position: absolute;
    top: 70px;
    left: 108px;
    z-index: 10;
    font-size: 15px;
    line-height: normal;
}
.welcome-txt span.welcome{
    font-family: times,serif;
    font-size: 20px;
    line-height: 33px;
}
.welcome-txt a{
    display: block;
    position: absolute;
    top: 108px;
    left: 0;
    background: url('../images/learn-but.gif') #876904 top repeat-x;
    padding: 10px 28px;
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
    border-radius: 3px;
}
.welcome-txt a:hover{
    color: #BBBBBB;
}
.welcome-txt a img{
    display: inline-block;
}

div#widget_pager_bottom_slider-block > div {
    width: 11px;
    height: 11px;
    display: inline-block;
    background: #ffffff;

}

div.views-slideshow-controls-bottom {
    position: absolute;
    z-index: 200;
    right: 20px;
    bottom: -50px;
}

div#widget_pager_bottom_slider-block > div.active {
    background: #b09019;
}

/*********** static banners ***************/
div.static-banners {
    width: 950px;
    height: 271px;
    margin-left: 11px;
    margin-bottom: 11px;
}

/*********** views slideshow ***************/
/********** problem affecting hiding slides **************/
div.views-slideshow-cycle-main-frame-row {
    display: block;
}

div#views_slideshow_cycle_main_slideshow-block div.views-slideshow-cycle-main-frame-row {

    height: 271px;
    margin-left: 11px;
    overflow: hidden;
    width: 950px;
}

div#highlighted .views-row {
    border: none;
    margin: 0;
    padding: 0;
}

div#block-views-slideshow-block > h2 {
    display: none;
}

/************** testimonial slideshow ***************/

img#testim-bak {
    display: none;
}

div#block-views-testimonials-block > h2,
div#block-views-testimonials_research-block > h2 {
    display: none;
}

div#views_slideshow_cycle_teaser_section_testimonials_research-block {
    height: 227px;
    overflow: hidden;
    padding-bottom: 5px;
}

/*div#views_slideshow_cycle_main_testimonials-block div.views-slideshow-cycle-main-frame-row,
div#views_slideshow_cycle_main_testimonials_research-block div.views-slideshow-cycle-main-frame-row {
    margin-top: 5px;
    background: url('../images/testim-bak.gif') repeat-x #012e51;
    color: #ffffff;
    padding: 0 40px;
}*/

div#views_slideshow_cycle_main_testimonials-block img,
div#views_slideshow_cycle_main_testimonials_research-block img {
    float: left;
    margin: 0 10px 5px 0;
    border: 1px solid #b8b8b8;
    padding: 5px;
}

div#block-views-testimonials-block,
div#block-views-testimonials_research-block {

}

div.views-slideshow-cycle-main-frame-row {
    /*height: 236px;*/
}

div#views_slideshow_cycle_teaser_section_testimonials-block {
    /*height: 236px;*/

}

div.views-field views-field-field-quote-testim {
    height: 100px;
}

div.views-field views-field-field-quote-testim {
    height: 100px;
}

div.view-id-testimonials .views-row,
div.view-id-testimonials_research .views-row {
    border: none;
    margin: 10px 0 0 0;
    padding: 0;
    min-width: 220px;
}

img#testim-bak {
    left: 211px;
    opacity: 0.1;
    position: absolute;
    top: 60px;
    z-index: 50;
}

div.view-id-testimonials div.views-field-title,
div.view-id-testimonials_research div.views-field-title {
    display: none;
}

div.views-field-field-name-testim {
    color: #00aeef;
}

div.views-field-field-quote-testim > div.field-content {
    clear: left;
    padding-top: 10px;
    overflow: hidden;
    padding-bottom: 5px;
    height: 83px;
}

div.views-field-field-about-testim {
    font-style: italic;
}

div.view-id-testimonials div.views-field,
div.view-id-testimonials_research div.views-field {
    margin: 8px 0;
}

div#views_slideshow_controls_text_testimonials-block > span,
div#views_slideshow_controls_text_testimonials_research-block > span {
    position: relative;
}

div#views_slideshow_controls_text_testimonials-block > span > a,
div#views_slideshow_controls_text_testimonials_research-block > span > a {
    display: block;
    position: absolute;
    top: 70px;
    z-index: 60;
    height: 36px;
    width: 36px;
}

span#views_slideshow_controls_text_pause_testimonials-block,
span#views_slideshow_controls_text_pause_testimonials_research-block {
    display: none;
}

/**** left slide **/
/*span#views_slideshow_controls_text_previous_testimonials-block > a,
span#views_slideshow_controls_text_previous_testimonials_research-block > a {
    background: url('../images/testim-left.gif') no-repeat;
    left: 2px;
}*/

/*span#views_slideshow_controls_text_next_testimonials-block > a,
span#views_slideshow_controls_text_next_testimonials_research-block > a {
    background: url('../images/testim-right.gif') no-repeat;
    left: 260px;
}*/

div#testim-content {
    position: relative;
}

/********* navigaiton ******************/
div#navbar {
    background: url('../images/nav_bak.gif') repeat-x #094192;

}

div#navbar ul#nice-menu-1 {

}

div#navbar ul#nice-menu-1 > li,
div#navbar ul#nice-menu-1 > li > ul > li {
    background: none;
    border: none;
}

div#navbar ul#nice-menu-1 {
    /*background: url('../images/nav_bor.gif') repeat-y left;*/
}

ul#nice-menu-1 li ul {
    top: 36px;
}

div#navbar ul#nice-menu-1 li a,
div#navbar ul#nice-menu-1 li span.nolink{
    font-family: arial, sans-serif;
    font-size: 11px;
    text-decoration: none;
    line-height: 12px;
    padding:6px 8px;
    text-transform: uppercase;
    font-weight: bold;
}

div#navbar ul#nice-menu-1 li span.nolink {
    display: block;
}

div#navbar ul#nice-menu-1 li a:hover {
    background: #B09019;
}

/*********** main content **************/
div#main {
    padding: 20px 10px 0 10px;
}

div#main-wrapper div#content {
    width: 65%;
}

/************ Front page ***************/
img.intro-img {
    float: left;
    padding: 0 10px 10px 0;
}

h2.intro {
    color: #00aeef;
    font-style: italic;
}

.fontcontent-block {
    border: 1px solid #e9e9e9;
    padding: 6px;
    height: 203px;

}

/*#block-block-4, #block-block-5 {
    display: inline-block;
    vertical-align: top;
    width: 315px;
    margin-top: 10px;
}*/

#graduate-ban .heading {
    padding-left: 10px;
    padding-top: 5px;
}

#graduate-ban span {
    display: block;
    color: #577bbd;
    padding-left: 10px;
}

a#graduate-ban {

    display: block;
    background: #ffffff;
    color: #14377d;
    font-size: 14px;
    text-decoration: none;
    font-weight: bold;
}

#graduate-ban hr {
    border-top: #d7d9dc solid 1px;
    border-bottom: #ffffff solid 1px;
}

#graduate-ban > div {
    background: #dde5f2;
    /* padding: 10px;*/
    height: 203px;
}

/************* Page title *****************/
div#title-block {
    margin: 0 12px;
    position: relative;
    top: -70px;
    width: 961px;
}

h1#page-title {
    color: #620037;
    margin-bottom: 20px;
    text-transform: capitalize;
    font-size: 16px;
    font-weight: bold;
    line-height: normal;
}

/*div#title-block > div {
    position: absolute;
    background: url("../images/ctbanbak.png") no-repeat;
    *//*background #03355b;*//*
    *//*opacity: .8;*//*
    height: 60px;
    width: 949px;
    z-index: 400;
}*/

/************* exposed view search area *****************/
form#views-exposed-form-staff-page input,
form#views-exposed-form-researcers-page input {
    height: 15px;
    width: 150px;
}

form#views-exposed-form-staff-page input#edit-submit-staff,
form#views-exposed-form-researcers-page input#edit-submit-researcers {

    width: 50px;
    color: #ffffff;
    background-image: none;
    background-color: #097096;
    padding: 2px 8px;
    height: auto;

}

form#views-exposed-form-researcers-page input#edit-submit-researcers {
    margin: 0;
}

div.view-filters {
    /* background: url('../images/staff-search-bak.jpg') #0087b9 repeat-x;*/
    color: #ffffff;
    padding: 10px 10px;
}

div.views-exposed-form div.views-exposed-widgets {
    margin: 0;
}

div.views-exposed-form div.views-exposed-widget > label,
div.views-exposed-form div.views-exposed-widget > div {
    display: inline-block;
}

input#edit-submit-staff {
    margin: 0;
}

div.view-staff table.views-table, div.view-researcers table.views-table {
    width: 100%;

}

div.view-staff table.views-table th, div.view-researcers table.views-table th {
    color: #00aeef;
    height: 25px;
    vertical-align: middle;
    /*    border-bottom: 1px solid gray;*/
}

div.view-staff td.views-field-field-email > a,
div.view-staff td.views-field-field-family-name {
    color: #00aeef;
}

div.view-staff td.views-field-field-family-name, div.view-researcers td.views-field-field-family-name {
    padding-left: 10px;
}

div.view-staff tr,
div.view-researcers tr {
    border: none;
    height: 40px;
}

div.view-staff tr.odd, div.view-researcers tr.odd {
    background-color: #ffffff;
}

div.view-staff tr:first-child, div.view-researcers tr:first-child {
    border-top: 1px solid #ababab;
}

div.view-staff tr:last-child, div.view-researcers tr:last-child {
    border-bottom: 1px solid #ababab;
}

div.view-staff td, div.view-researcers td {
    vertical-align: middle;
}

div.view-staff td:first-child, div.view-researcers td:first-child {
    border-left: 1px solid #ababab;
}

div.view-staff td:last-child, div.view-researcers td:last-child {
    border-right: 1px solid #ababab;
}

/*#autocomplete {
   border: 1px solid #cecece;
}
.reference-autocomplete {
   padding: 4px;
   border-bottom: 1px solid #cecece;
   background-color: #badbec;
}*/

/**************** staff-node display page ******************/
h1.node-title {
    display: none;
}

div.node-staff div.field-name-field-first-name,
div.node-staff div.field-name-field-family-name {
    display: none;
}

div.node-staff h1.node-title {
    display: block;
    color: #00aeef;
}

div.node-staff a {
    text-decoration: none;
}

div.node-staff {
    font-family: 'Istok Web', sans-serif;
    font-size: 13px;
}

div.node-staff td {
    padding-right: 30px;
}

div.node-staff tr td:first-child {
    color: #1888be;
}

div.node-staff div.field-name-field-photo {
    position: relative;
}

div.node-staff div.field-name-field-photo img {
    position: absolute;
    left: 75%;
    top: -30px;
}

div.node-staff div.field-label {
    /*width: 100px;*/
}

div.node-staff div.field {
    margin-bottom: 10px;
}

/******************** search form sidebar **********************/
div#sidebar-second div#block-block-4 {
    margin: 0;
}

div.search-inner {
    /*    height: 138px;*/
    /* background: url('../images/search-bak.jpg') repeat-x #0087b9;*/
    padding-left: 25px;
    padding-bottom: 15px;
    margin-top: 10px;

}

form#search-block-form {
    background: url("../images/search-bak.gif") repeat-x scroll 0 0 #094192;
    color: #ffffff;
    font-size: 14px;
}

form#search-block-form > div {
    background: url('../images/lrg-mag.gif') no-repeat left center;
}

form#search-block-form div.search-inner {
    border: 1px solid #0D445E;
    padding-top: 10px;
}

div.search-text {
    text-shadow: 1px 1px 1px #000000;

}

div.search-form {
    display: block !important;
    margin-top: 10px;
}

div.form-item-search-block-form {
    display: block;
    float: left;
}

div#edit-actions {
    background: none repeat scroll 0 0 #818181;
    float: right;
    padding: 1px;
}
form#user-login div#edit-actions{
    margin-top:17px;
}
p.search-text {
    position: relative;
    color: #ffffff;
    padding: 20px 0 20px 0;
    font-size: 13px;
}

p.search-text > img {
    position: absolute;
    top: 10px;
    left: 10px;
    opacity: .2;
    display: none;

}

input.form-text {
    height: 23px;
    width: 204px;
}

div.form-type-textfield {
    margin: 0;
    vertical-align: top;
}

div.form-actions {
    vertical-align: top;
}

input.form-submit {
    height: 28px;
    background: url('../images/mag-but.jpg') #d9aa0c no-repeat;
    border: none;
    width: 33px;

}

input.form-submit:hover {
    cursor: pointer;
}

/*************** Hide the search location info for some pages ******************/

body.front span.search-loc,
body.page-node-7 span.search-loc {
    display: none;
}

body.front div.search-inner,
body.page-node-7 p.div.search-inner {
    padding-bottom: 10px;
}

body.front p.search-text,
body.page-node-7  p.search-text {
    padding: 10px 0 10px 0;
}

/********** follow us ****************/
div#follow-us {
    height: 30px;
    padding: 15px 0;
    border-top: solid 1px #00aef0;
    border-bottom: solid 1px #00aef0;
    margin-top: 5px;
}

/*div#follow-us a.twitter {
    background: url('../images/twit.jpg') no-repeat;
}

div#follow-us a.faceb {
    background: url('../images/face.jpg') no-repeat;
}*/

div#follow-us a {
    float: right;
    display: block;
    margin-left: 5px;
    width: 33px;
    height: 33px;
}

div#follow-us a:hover {
    cursor: pointer;
}

div#follow-us h2 {
    color: #00aef0;
    float: left;
    font-size: 14px;
    padding: 8px 0;

}

/************ Programmes *****************/

div#programmes h2 {
    text-transform: uppercase;
    text-shadow: 2px 2px 1px gray;
    font-size: 14px;
}

div#programmes hr {
    border-color: #053C63;

}

/*div#programmes div.logo {
    background: url('../images/prog-logo.jpg') repeat-x;
}*/

div#programmes img {
    position: absolute;
    opacity: .3;
    top: 0;
    left: 91%;
}

/*div#programmes div {
    display: block;
    margin: 5px;
    background: url('../images/prog-bak.jpg') repeat-x #0089BD;
    color: #ffffff;
    padding: 10px;
    position: relative;
    overflow: hidden;
    text-decoration: none;
}*/

div#programmes div a {
    color: #ffffff;
    text-decoration: none;
}

div#programmes div.outer-box {
    background-color: #ffffff;
    border: solid 1px #d4d4d4;
    margin-bottom: 5px;
}

/*div#programmes ul {
    margin-top: 10px;
    display: block;
    list-style-position: inside;
    list-style-image: url('../images/prog-tik.gif');
}*/

div#programmes li {
    color: #ffffff;
    background: none;
    text-shadow: none;
}

/************* programmes tabbed***********************/

/*div.node-programmes div.field{
    display: none;
}*/
div.view-id-programme_info .view-content > li {
    list-style: none;
}

div.view-id-programme_info .view-content > li > div {
    display: none;
}

div.view-id-programme_info .view-content > li > div.active {
    display: block;
}

div.page {
    display: none;
}

div#pages div.active {
    display: block;
}

ul#field-tabs {
    list-style: none;
    height: 50px;
    margin: 0;
}

/*ul#field-tabs li {
    float: left;
    background: url('../images/inactive-tab.jpg') repeat-x #dcdde1;
    padding: 12px 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: #67696c;
    font-family: arial, sans-serif;
    font-size: 14px;
    font-weight: bold;
    border: solid 1px #c9c9ca;
    margin-right: 2px;

}*/

/*ul#field-tabs li.active {
    background: url('../images/active-tab-bak.jpg') repeat-x #0087b9;
    color: #ffffff;
    border: solid 1px #0087b9;
}*/

ul#field-tabs li:hover {
    cursor: pointer;
}

div.node-programmes {

}

div.node-programmes div.field-label {
    padding: 20px 0;
    color: #00aeef;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: bold;
}

div.node-programmes #page-id-title {
    display: none;

}

div.view-id-programme_info li {
    border: none;
}

div.view-id-programme_info h2 {
    color: #00aeef;
    font-style: italic;
    font-size: 15px;
    text-transform: uppercase;
    font-style: normal;

}

div.node-programmes p {
    margin: 15px 0;
}

/*********** courses block ****************/
div#block-views-courses-slider-block h2 {
    background: url('../images/courses-blue-bak.jpg') repeat-x;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 15px;
    font-size: 12px;
    font-weight: bold;
}

div#course-block ul {
    list-style: none;
    margin: 0;

}

div#course-block div.views-field-title {
    background: url('../images/courses-bullet.gif') left no-repeat;
    display: inline-block;
    vertical-align: middle;
    padding: 0 0 0 10px;
    width: 100%;

}

div#course-block div.views-field-title span {
    display: block;
}

div#course-block ul li a:hover {
    cursor: pointer;
}

div#course-block ul a {
    text-decoration: none;

}

div#course-block ul > li {
    background: url('../images/courses-list-bak.jpg') #DDDEE2 repeat-x;
    padding: 0 10px;
    margin: 0;
    border: none;

}

div#course-block ul li a {
    padding: 14px 10px 7px 10px;
    line-height: normal;
    display: block;
    position: relative;
    top: -3px;
    color: #68696d;
    font-size: 12px;
    text-transform: capitalize;
}

div.region-sidebar-second-top div#block-block-4 {
    margin: 0;
}

/************** content slider ****************/
div.views-slideshow-controls-bottom {
    bottom: 10px;
}

div.view-programme-slide {
    height: 210px;
}

div.view-programme-slide .views-row {
    border: none;
    padding: 0;
    margin: 0;
}

/******************* research page **************************/
div#research-landing {
    width: 640px;
}

div.research-sec {
    background-color: #edf9fe;
    padding: 10px;
    margin-bottom: 10px;
}

div.research-sec h2 {
    font-weight: bold;
    text-shadow: none;
    color: #00aef0;
    text-transform: uppercase;
    border-bottom: 1px solid #00aef0;
    font-size: 15px;
    margin: 10px 0;
    padding: 5px 0;
}

div.research-sec a {
    color: #00aef0;
}

div.research-sec div.more {
    text-align: right;
}

div.research-sec div.more a {
    background: url('../images/tick-more.gif') no-repeat;
    padding-left: 25px;
    height: 20px;
    display: inline-block;
}

div.research-sec div.more a:hover {
    cursor: pointer;
}

/****************** research landing page *******************/
div#node-45 {
    margin: 0;
}

div#research-landing a {
    display: inline-block;
    width: 305px;
    position: relative;
    margin-right: 5px;
    margin-bottom: 10px;
}

div#research-landing a.left {
    margin-right: 10px;
    margin-bottom: 10px;
}

div#research-landing a > span {
    position: absolute;
    padding: 10px 10px 10px 30px;
    background: url("../images/prog-tik.gif") #0087B9 no-repeat 10px 50%;
    opacity: .85;
    z-index: 20;
    top: 154px;
    width: 265px;
    color: #ffffff;
    box-shadow: none;
    text-shadow: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;

}

/************* Practice Education ******************/
div#practice-edu a {
    text-decoration: none;
}

div#practice-edu ul {
    list-style: none;
    margin: 0;
}

div#practice-edu ul li {
    display: inline-block;
    padding-left: 10px;
    min-width: 191px
}

div#practice-edu li.yellow {
    background: url('../images/pe-yel-bak.jpg') repeat-x #99a802;
}

div#practice-edu li.blue {
    background: url('../images/pe-blue-bak.jpg') repeat-x #008abd;
}

div#practice-edu li.magenta {
    background: url('../images/pe-mag-bak.jpg') repeat-x #be006f;
}

div#practice-edu li a {
    padding: 10px 10px 10px 25px;
    display: block;
    text-transform: uppercase;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    text-shadow: none;
}

div#practice-edu li.yellow a {
    background: url('../images/pe-yellow-tick.gif') 0 48% no-repeat;
}

div#practice-edu li.blue a {
    background: url('../images/pe-blue-tick.gif') 0 48% no-repeat;
}

div#practice-edu li.magenta a {
    background: url('../images/pe-mag-tick.gif') 0 48% no-repeat;
}

/************* practice education new download page ****************/
div#download-files div {
    background-color: #E5F7FD;
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px;
    vertical-align: top;
    width: 285px;
}

div#download-files div.plac-alloc,
div#download-files div.rel-docs {
    margin-left: 5px;
}

div#download-files h2 {
    color: #00AEEF;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
    text-transform: uppercase;
}

/************* practice education download page ****************/
div.dowload-block {
    display: inline-block;
    width: 292px;
    vertical-align: top;
    background-color: #e5f7fd;
    margin-bottom: 10px;
    padding: 10px;

}

div.dowload-block img.file-icon {
    display: none;
}

div.dowload-block:first-child {
    margin-right: 5px;
}

div.dowload-block:last-child {
    margin-left: 5px;
}

div.dowload-block h2 {
    color: #00aeef;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 20px;
}

div.dowload-block ul {
    list-style-image: url('../images/download-tick.gif');
    list-style-position: inside;
}

div#download-files div.dowload-block ul li.views-row {
    background: none;
    padding: 0;
    border: none;

}

div#download-files div.dowload-block ul li.views-row img.file-icon {
    display: none;
}

div.dowload-block span.file img, div.dowload-block span.file span, div.dowload-block li div {
    display: inline;
}

/********* map button ************/
a#maplocation-but {
    width: 300px;
    height: 53px;
    display: block;
    background: url('../images/map_button.png') no-repeat;
    float: left;
}

/*********** location profile ******************/
div.node-location-profiles h3 {
    font-size: 14px;
}

div.node-location-profiles div.field-type-text {
    background: #E6F7FE;
    padding: 10px;
}

div.node-location-profiles div.field-type-text div.field-label {
    text-transform: capitalize;
}

div.node-location-profiles div.field-type-text-with-summary {
    padding: 10px;
}

div.node-location-profiles div.field-type-text-with-summary ul {
    list-style-position: inside;
    list-style-image: url('../images/blue-bullet.gif');
    margin-left: 10px;
}

table.views-view-fixed-grid td div {
    background-color: #cdeffb;
    width: 300px;
    padding-left: 10px;

}

table.views-view-fixed-grid td.col-1 div {
    margin-left: 10px;
}

table.views-view-fixed-grid td div span {
}

table.views-view-fixed-grid td div span a {
    display: block;
    background: url('../images/pe-blue-tick.gif') no-repeat 0 7px;
    padding: 5px 5px 5px 20px;
}

/************  contact information *********************/
table#contact-info td {
    vertical-align: top;
    padding-left: 10px;
    color: #727272;
}

/************** login form **********************/

form#user-login label,
form#user-login input,
form#user-login div > div {
    display: inline-block;
    vertical-align: middle;
}

form#user-login div.description {
    display: none;
}

h3.user-login-head {
    color: #01aded;
    text-transform: uppercase;
}

form#user-login input#edit-submit {
    background-image: none;
    background-color: #00A7E5;
    color: #ffffff;
    width: auto;
    padding: 5px;
    border-radius: 3px;
}

div.user-login-block {
    background-color: #e5f6fd;
    padding: 20px;
    margin-bottom: 10px;
}

/********************* top skyline menu ***********************/
div#skyline {
    background: #494949;
    border: none;
    text-align: center;
    padding: 2px 0;
    letter-spacing: 0.4px;

}

div#skyline {
    background: none repeat scroll 0 0 #494949;
    color: #ffffff;
}

div#skyline p {
    width: 986px;
    margin: 0 auto;
}

div#skyline  a {
    font-weight: bold;
    color: #FFFFFF;
    font-size: 10px !important;
    line-height: 0;
    margin-top: 0;
    padding: 0 0;
    text-decoration: none;
    font-family: Verdana, Arial, sans-serif;
}

/******************* top search ********************/
div#top-search form {
    background: none;
    font-family: "Lucida Grande", "Lucida Sans Unicode", Verdana, sans-serif;
    position: relative;
    top: 10px;
}

div#top-search input#googlesearch_input,
div#top-search button {
    display: inline-block;
    vertical-align: middle;
    font-size: 1em;
    height: 1.143em;
    margin-right: 5px;
    padding: 4px;
}

div#top-search input#googlesearch_input {
    border-style: solid;
    border-width: 1px;
    background: none repeat scroll 0 0 rgba(255, 255, 255, 0.7);
    border-color: rgba(204, 204, 204, 0.3);
    width: 142px;
    font-size: 10px;

}

div#top-search button {
    background: url("../images/search-button.png") no-repeat scroll center top transparent;
    border-color: #E4E4E4 #D2D2D2 #B4B4B4;
    cursor: pointer;
    height: 25px;
    margin-left: 0;
    margin-right: 0;
    overflow: hidden;
    padding: 0;
    text-indent: -9999px;
    width: 34px;
    border-radius: 15px 15px 15px 15px;
    border-style: solid;
    border-width: 1px;
    color: #3A3A3A;
}

div#button_bar {
    top: 24px;
}

/**************** header new ****************/
#site-name {

}

#site-name span {
    color: #002776;
    line-height: 20px;
    display: block;
}

#site-name a {
    font-size: 20px;
    font-weight: normal;
}

div.grid_24 a#UL_logo {
    top: -5px;
}

div#header {
    height: 100px;
}

/*********** Basic text page ****************************/
.intro-text {
    font-size: 14px;
    font-family: arial, sans-serif;
    color: #00aeef;
    font-style: italic;
}

div.basic-page h2 {
    color: #00ADF1;
    font-size: 16px;
}

div.basic-page p {
    margin-bottom: 10px;
}

div.basic-page h3 {
    font-size: 13px;
    font-weight: bold;
}

div.basic-page table {
    border-collapse: collapse;

}

div.basic-page table th {
    background-color: #008CBF;
    color: #ffffff;
    padding: 5px;
    text-align: center;
}

div.basic-page table td {
    border: 1px solid #DDDEE2;
    padding: 5px;
}

/**************  footer ********************/
div.footer-base a {
    text-decoration: none;
}

div#footer-base > ul.clearfix {
    text-align: left;
    /*margin: 5px 0 0 20px;*/
}
/********** register / password reset **************/
form#user-register-form #edit-submit,
form#user-pass #edit-submit{
    background:#ECECEC;
    width:auto;

}
form#user-register-form #edit-actions,
form#user-pass #edit-actions{
    float: left;
}

/********** staff page  ****************/
div.staff-page{
    position: relative;
}
div.staff-page div.staff-left{
    float: left;
}
div.profile-info{
    padding: 10px;
}
/******** form search block ************/
#search-block-form div#edit-actions{
    float: none;
}
#search-form div.form-type-textfield{
    display: inline-block;
}
/** 06/09/2016 addition to correct menus **/

.nice-menu *{
text-transform: none !important;
}
ul.nice-menu-right >  li{
width: 11em !important;
display: inline-block;
line-heihgt: 23px;
}
ul.nice-menu-right >  li a{
    height: 23px;
    line-heihgt: 23px;
    font-weight: 400 !important;
    font-size: 14px !important;
    vertical-align: middle !improtant;
    height: 100%;
    max-height: 24px;
}
.nice-menu  li  a{
    line-height: 23px !important;
}
ul.nice-menu-right >  li  li{
    height: 37px;
}
ul.nice-menu-right >  li  li a{
    font-size: 12px !important;
    vertical-align: center; 
    display: inline-block;
    line-height: 30px !important;
}